<?xml version="1.0"?>
<level levelNumber="9" countOfCards="48" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="2" x="723.16" y="318.848" angle="45.4441" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>50</under>
	</card>
	<card id="1" zLayer="2" x="774.352" y="370.04" angle="45.4441" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="2" zLayer="2" x="825.623" y="420.972" angle="45.4441" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>51</under>
	</card>
	<card id="3" zLayer="3" x="710.267" y="381.435" angle="45.4441" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="3" x="761.538" y="432.367" angle="45.4441" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="4" x="649.448" y="391.206" angle="45.4441" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>9</over>
	</card>
	<card id="6" zLayer="4" x="700.578" y="441.997" angle="45.4441" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="7" zLayer="4" x="751.911" y="493.33" angle="45.4441" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="5" x="687" y="505.667" angle="45.5938" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>11</over>
	</card>
	<card id="9" zLayer="5" x="636.667" y="455.667" angle="45.5938" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="6" x="575.291" y="463.281" angle="45.4441" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>53</under>
		<over>57</over>
	</card>
	<card id="11" zLayer="6" x="626.483" y="514.473" angle="45.4441" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>57</over>
	</card>
	<card id="12" zLayer="0" x="136" y="343" angle="315" assignedValue="-1" isSpecial="true">
		<over>23</over>
		<over>24</over>
		<over>45</over>
	</card>
	<card id="13" zLayer="0" x="523.333" y="374.667" angle="45.4063" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>17</over>
		<over>18</over>
		<under>53</under>
	</card>
	<card id="14" zLayer="1" x="560" y="337.667" angle="45.125" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>17</over>
		<over>18</over>
		<under>53</under>
	</card>
	<card id="15" zLayer="2" x="596" y="301.667" angle="45.7189" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="3" x="633" y="264.667" angle="45.4688" assignedValue="-1" isSpecial="false">
		<under>15</under>
	</card>
	<card id="17" zLayer="2" x="500" y="374.334" angle="-46.0313" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>18</over>
		<under>53</under>
	</card>
	<card id="18" zLayer="3" x="462" y="338.667" angle="-45.5313" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>17</under>
		<over>19</over>
		<under>53</under>
	</card>
	<card id="19" zLayer="4" x="425" y="302.667" angle="-45.8438" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="5" x="389" y="267.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>19</under>
	</card>
	<card id="21" zLayer="1" x="560" y="226" angle="45.125" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<under>41</under>
		<under>52</under>
	</card>
	<card id="22" zLayer="0" x="231" y="246" angle="315" assignedValue="-1" isSpecial="true">
		<over>46</over>
	</card>
	<card id="23" zLayer="3" x="201.349" y="417.724" angle="-45.502" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>26</over>
		<under>45</under>
	</card>
	<card id="24" zLayer="3" x="251.518" y="366.688" angle="-45.502" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>26</over>
		<over>27</over>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="25" zLayer="3" x="301.687" y="316.858" angle="-45.502" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<under>46</under>
	</card>
	<card id="26" zLayer="6" x="265.75" y="429.739" angle="-45.502" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="27" zLayer="4" x="315.919" y="379.909" angle="-45.502" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="28" zLayer="4" x="275.62" y="491.65" angle="-45.502" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>32</over>
	</card>
	<card id="29" zLayer="5" x="325.291" y="441.117" angle="-45.502" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<under>27</under>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="5" x="375.958" y="390.784" angle="-45.502" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="8" x="388.667" y="452.667" angle="-45.0625" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="32" zLayer="6" x="339.333" y="502.334" angle="-45.0625" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>34</over>
	</card>
	<card id="33" zLayer="0" x="796" y="245" angle="45" assignedValue="-1" isSpecial="true">
		<over>50</over>
	</card>
	<card id="34" zLayer="7" x="399.659" y="513.806" angle="-45.502" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>32</under>
		<over>54</over>
	</card>
	<card id="35" zLayer="6" x="448.828" y="463.976" angle="-45.502" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>53</under>
		<over>54</over>
	</card>
	<card id="36" zLayer="0" x="898" y="347" angle="45" assignedValue="-1" isSpecial="true">
		<over>51</over>
	</card>
	<card id="37" zLayer="2" x="500" y="263.667" angle="-46.0313" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>38</over>
		<under>41</under>
		<under>52</under>
	</card>
	<card id="38" zLayer="3" x="462" y="227" angle="-45.5313" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>37</under>
		<under>41</under>
		<under>52</under>
	</card>
	<card id="41" zLayer="0" x="522.667" y="262.667" angle="45.25" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>37</over>
		<over>38</over>
		<under>52</under>
	</card>
	<card id="45" zLayer="2" x="191.083" y="355.406" angle="-45.502" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="46" zLayer="2" x="241.252" y="305.576" angle="-45.502" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="50" zLayer="1" x="783.601" y="307.768" angle="45.4441" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<under>33</under>
	</card>
	<card id="51" zLayer="1" x="834.872" y="358.7" angle="45.4441" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<under>36</under>
	</card>
	<card id="52" zLayer="-1" x="513" y="205.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<over>37</over>
		<over>38</over>
		<over>41</over>
	</card>
	<card id="53" zLayer="-1" x="512" y="437.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>13</over>
		<over>14</over>
		<over>17</over>
		<over>18</over>
		<over>35</over>
	</card>
	<card id="54" zLayer="8" x="462.667" y="526.667" angle="-45.0625" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>57</over>
	</card>
	<card id="57" zLayer="9" x="563" y="530" angle="45.5938" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>54</under>
	</card>
</level>
